@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,500);
/*
Author: webthemez.com
Author URL: http://webthemez.com
*/
/*************************
*******Typography******
**************************/
.course-section {
  position: relative;
  padding-top: 120px;  /* height of navbar */
  margin-top: -120px;   /* negative offset so content doesn't shift */
}

body {
    padding-top: 88px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    color: #353535;
    line-height: 26px;
    background: #ececec;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    color: #121D29;
}
a {
    color: #717171;
    -webkit-transition: color 400ms, background-color 400ms;
    -moz-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
    text-decoration: none;
    color: #2a95be;
}
hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}
p{font-size: 15px;
  font-weight: 500;}
.gradiant {
    background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
.gradiant-horizontal {
    background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
.section-header {
    margin-bottom: 50px;
}
.section-header .section-title {
    font-size: 38px;
    color: #2f2f2f;
    position: relative;
    padding-bottom: 20px;
    margin: 0 0 20px;
}
.section-header .section-title:before {
    content: "";
    position: absolute;
    width: 140px;
    bottom: 0;
    left: 50%;
    margin-left: -70px;
    height: 4px;
    background: #f15c2b;
}

.btn {
    border-width: 0;
    border-radius: 0;
}
.btn.btn-primary {
    background: #f92222;
    color: #FFFFFF;
    padding: 10px 20px;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
    background: #de4811;
}
.column-title {
    margin-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    position: relative;
}
.column-title:after {
    content: " ";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 40%;
    border-bottom: 1px solid #141414;
}
#features h2{

    color: #fff;}

#features p{

    color: #A0A0A0;}
#features .media-heading{
    color: #fff;
}
ul.nostyle {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}
ul.nostyle i {
    color: #45aed6;
}
.scaleIn {
    -webkit-animation-name: scaleIn;
    animation-name: scaleIn;
}
.navbar-toggle{
    border-radius: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: #141414;}
.navbar-nav>li>a {text-transform: uppercase;font-weight: 500;}
@-webkit-keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
/*************************
*******Header******
**************************/
#main-nav.navbar-default {background: #fff; height: 88px;}
#main-nav.navbar-default .navbar-nav > li.active > a, #main-nav.navbar-default .navbar-nav > li.open > a, #main-nav.navbar-default .navbar-nav > li:hover > a {color: #f92222;background: #fff;}
.navbar.navbar-default {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
}
.navbar.navbar-default .navbar-toggle {
    margin-top: 32px;
}
.navbar.navbar-default .navbar-brand {
    height: auto;
    padding: 17px 15px 13px;
}
@media only screen and (min-width: 768px) {
    #main-nav.navbar-default {
        background: #fff;
        -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    }
    #main-nav.navbar-default .navbar-nav > li > a {
        padding-top: 30px;
        padding-bottom: 30px;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
    }
    .navbar-default .navbar-nav>li>a {
        color: #383838;
    }
    #main-nav.navbar-default .navbar-nav > li.active > a,
    #main-nav.navbar-default .navbar-nav > li.open > a,
    #main-nav.navbar-default .navbar-nav > li:hover > a {
        color: #f15d2c;
        /* border-top: 6px solid #f3b600; */
        box-sizing: border-box;
        /* padding: 34px 15px; */
        border-bottom: 4px solid #f15d2c;
        border-top: 4px solid #f15d2c;
    }
    #main-nav.navbar-default .dropdown-menu {
        padding: 0 20px;
        min-width: 220px;
        background-color: rgba(26, 28, 40, 0.9);
        border: 0;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        background-clip: inherit;
    }
    #main-nav.navbar-default .dropdown-menu > li {
        border-left: 3px solid transparent;
        margin-left: -20px;
        padding-left: 17px;
        -webit-transition: border-color 400ms;
        transition: border-color 400ms;
    }
    #main-nav.navbar-default .dropdown-menu > li > a { 
        padding: 15px 0;
        color:#A8A8A8; 
    }
    #main-nav.navbar-default .dropdown-menu > li:first-child > a {
        border-top: 0;
    }
    #main-nav.navbar-default .dropdown-menu > li.active,
    #main-nav.navbar-default .dropdown-menu > li.open,
    #main-nav.navbar-default .dropdown-menu > li:hover {
        border-left-color: #45aed6;
    }
    #main-nav.navbar-default .dropdown-menu > li.active > a,
    #main-nav.navbar-default .dropdown-menu > li.open > a,
    #main-nav.navbar-default .dropdown-menu > li:hover > a {
        color: #45aed6;
        background-color: transparent;
    }
}
#main-slider {
    overflow: hidden;
}
#main-slider .item {
    height: 600px;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}
#main-slider .slider-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #000;
    position: relative;
}
#main-slider .slider-inner h2 {
    /* margin-top: 180px; */
    font-size: 60px;
    line-height: 65px;
    color: #FFFFFF;
    /* text-align: left; */
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
}
#main-slider .slider-inner h2 > span {
    color: #45aed6;
}
#main-slider .slider-inner .btn {
    margin-top: 10px;
    background-color: #FFFFFF;
    color: #121D29;
}
#main-slider .owl-prev,
#main-slider .owl-next {
    position: absolute;
    top: 47%;
    background-color: rgba(20, 20, 20, 0.68);
    color: #ffffff;
    font-size: 30px;
    display: inline-block;
    margin-top: -35px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
    z-index: 5;
    -webkit-transition: background-color 400ms;
    transition: background-color 400ms;
    border-radius: 50%;
}
#main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
    background-color: #141414;
}
#main-slider .owl-prev {
    left: -35px;
    text-indent: 14px;
}
#main-slider .owl-next {
    right: -35px;
    text-indent: -14px;
}
#bar {
    width: 0%;
    max-width: 100%;
    height: 2px;
    background: #fff;
}
#progressBar {
    margin-top: -4px;
    position: relative;
    z-index: 999;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
}
#hero-text {
    padding: 80px 0;
    background-color: #f92222;
    border-bottom:2px solid #EAEAEA;
    color: #ffffff;
}
#hero-text h2 {
    margin-top: 0;
    color: #0b0b10;
    text-transform: uppercase;
}
#hero-text .btn {
    margin-top: 40px;
    background-color: #FFFFFF;
    color: #121D29;
}
#cta2 {
    background: #45b1da;
    color: #fff;
    padding-top: 70px;
}
#cta2 .btn {
    margin-top: 10px;
}
#cta2 h2 {
    color: #fff;
    font-size: 44px;
    line-height: 1;
}
#cta2 h2 > span {
    color: #45aed6;
}
#features {
    padding: 100px 0;
    background: #141414;
}
#features .media.service-box:first-child {
    margin-top: 80px;
}
#services {
    padding: 100px 0 75px;
    border-top: 4px solid #f92222;
}
/*==================  Hexagon  ======================*/
.hexagon {
    display: inline-block;
    position: relative;
    padding: 45px 0;
    margin-bottom: 20px;
    /* background: #000; */
}
.hexagon .inner {
    vertical-align: middle;
    display: table-cell;
    width: 150px;
    height: 87px;
    border-left: 1px solid #f92222;
    border-right: 1px solid #f92222;
    background: #f92222;
}
.hexagon:before, .hexagon:after {
    content: '';
    position: absolute;
    top: 45px;
    left: 0;
    width: 150px;
    height: 87px;
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
    border-right: 1px solid #f92222;
    border-left: 1px solid #f92222;
    background: #f92222;
}
.hexagon:after {
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
}
.hexagon .inner .fa {
    text-align: center;
    font-size: 50px;
    width: 100%;
    color: #ffffff;
    z-index: 1;
    position: relative;
}

.media.service-box {
    margin: 25px 0 36px;
    text-align: center;
    background: #fff;
    padding: 15px;
}
.media.service-box .pull-left {
    margin-right: 20px;
}
.media.service-box .pull-left > i {
    font-size: 54px;
    height: 67px;
    line-height: 64px;
    text-align: center;
    width: 64px;
    color: #05BA8E;
    transition: background-color 400ms, background-color 400ms;
    position: relative;
}

.media.service-box:hover .pull-left > i {
    color: #121D29;
}
.carousel-caption{position: absolute;width: 100%;float: left;background: rgba(0, 0, 0, 0.15);margin: 0;left: 0;right: 0;bottom: 0;top: 0;height: 100%;}
.carousel-content{
    position:absolute;

}
#portfolio {
    padding: 100px 0;
    background: #000000;
}
#portfolio .portfolio-filter {
    list-style: none;
    padding: 0;
    margin: 0 0 50px;
    display: inline-block;
}
#portfolio .portfolio-filter > li {
    float: left;
    display: block;
}
#portfolio .portfolio-filter > li a {
    display: block;
    padding: 7px 15px;
    margin:0px 2px;
    background: #fff;
    color: #64686d;
    position: relative;
}
#portfolio .portfolio-filter > li a:hover,
#portfolio .portfolio-filter > li a.active {
    background: #E95D90;
    color: #fff; 
} 
#portfolio .portfolio-items {
    margin: -15px;
}
#portfolio .portfolio-item {
    width: 24.9%;
    float: left;
    padding: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
#portfolio .portfolio-item .portfolio-item-inner {
    position: relative;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info {
    opacity: 0;
    transition: opacity 400ms;
    -webkit-transition: opacity 400ms;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 18px 0 0;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    height:100%;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info h3 {
    font-size: 16px;
    line-height: 1;
    margin: 0;
    color: #fff;
    margin-top: 15%;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info .preview { 
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #F1F1F1;
    display:block;
    text-align: center;
    margin: 15px auto;
    font-size: 40px;
}
#portfolio .portfolio-item:hover .portfolio-info {
    opacity: 1;
}
#portfolio h2, #portfolio p{
    color:#fff;
}
img.img-responsive {
    display: inline-block;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    line-height: 1.42857143;
    border: 1px solid #ddd;
    border-radius: 0px;
    padding:0px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin-bottom: 15px;
}
#testimonial {
    background: #000000;
    background-size: cover;
    padding: 100px 0;
    color: #9a9a9a;
}
#testimonial h4 {
    color: #fff;
    margin-bottom: 8px;
}
#testimonial small {
    display: block;
    margin-bottom: 10px;
    color: rgba(255, 255, 255, 0.7);
}
#testimonial .btns {
    margin-top: 10px;
}
#carousel-testimonial a.btn.btn-primary.btn-sm {
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.2);
    margin: 0 8px;
    color: #fff;}
#about {
    padding: 120px 0;
    background: #ece9e7;
}
.carousel-content{
    padding: 50px 20px;
    color: #fff;
    position: absolute;
    /* float: left; */
    left: 0;
    /* background: rgba(20, 20, 20, 0.72); */
    /* text-align: center; */
    /* width: 28%; */
    bottom: 0px;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.carousel-content p{font-size: 18px;text-transform: uppercase;color: #afafaf;}
.carousel-content .btn{

}
.imgs img{
    padding: 0;
    background-color: #F6D600;
}
/*Team*/ 
#course {
    padding: 100px 0;
}
#course .team-member {
    padding: 15px;
    border: 2px solid #ffffff;
    background: #ffffff8f;
    height: 400px;
    margin-bottom: 15px;
    box-shadow: 7px 9px 20px 0px #eee;
}

#course .team-member .team-img {
    margin: -15px -15px 0 -15px;
    text-align: center;
}
#course .team-member .team-info {
    padding-bottom: 10px;
    text-align: center;
} 
#course .team-member:hover .social-icons > li > a {
    background: #45aed6;
}
#course .team-member:hover .social-icons{ 
    height:35px; 
}
#course .social-icons {
    list-style: none;
    padding: 0;
    margin: 0;
    height:0px; 
    overflow:hidden;
    -webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
    transition: height 1s;
}
#course .social-icons > li {
    display: inline-block;
}
#course .social-icons > li > a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    background: #222534;
    border-radius: 3px;
}
.divider {
    margin-top: 50px;
    margin-bottom: 50px;
    background-image: -moz-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background-image: -webkit-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background-image: -ms-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    width: 95%;
    height: 1px;
}
.progress {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #eeeeee;
}
.progress .progress-bar.progress-bar-primary {
    background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.nav.main-tab {
    background: #eee;
    border-bottom: 3px solid #222534;
    border-radius: 3px 3px 0 0;
}
.nav.main-tab > li > a {
    color: #272727;
}
.nav.main-tab > li.active > a {
    background: #222534;
    color: #45aed6;
}
.nav.main-tab > li:first-child > a {
    border-radius: 3px 0 0 0;
}
.nav.main-tab > li:last-child > a {
    border-radius: 0 3px 0 0;
}
.tab-content {
    border: 1px solid #eee;
    border-top: 0;
    padding: 20px 20px 10px;
    border-radius: 0 0 3px 3px;
}
.panel-default {
    border-color: #eee;
}
.panel-default > .panel-heading {
    background-color: #fff;
    border-color: #eee;
}
.panel-default > .panel-heading .panel-title {
    font-size: 14px;
    font-weight: normal;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #eee;
}
#business-stats {
    padding: 100px 0 70px;
    background: #132125;
    background-size: cover;
    color: #fff;
}
#business-stats h1,
#business-stats h2,
#business-stats h3,
#business-stats h4 {
    color: #fff;
}
#business-stats strong {
    display: block;
    margin-bottom: 30px;
}
.business-stats {
    display: inline-block;
    width: 140px;
    height: 140px;
    font-size: 24px;
    line-height: 140px;
    border: 3px solid #fff;
    border-radius: 100px;
    margin-bottom: 20px;
}
#pricing {
    padding: 100px 0 70px;
}
#pricing ul.pricing {
    list-style: none;
    padding: 0;
    margin: 70px 0 30px;
    border: 5px solid #eee;
    padding: 15px;
    text-align: center;
    background: #fff;
}
#pricing ul.pricing li {
    display: block;
    padding: 10px;
}
#pricing ul.pricing li.plan-header {
    /* background: #eee; */
    margin: -15px -15px 10px;
    padding: 15px 15px 30px;
    border: 0;
}
#pricing ul.pricing li.plan-header .price-duration {
    position: relative;
    margin-top: 15px;
    top: -10px;
    display: inline-block;
    width: 100%;
    height: 116px;
    color: #000;
    border-bottom: 1px dashed #696363;
    /* background: #fff; */
}
#pricing ul.pricing li.plan-header .price-duration > span {
    display: block;
    line-height: 1;
}
#pricing ul.pricing li.plan-header .price-duration > span.price {
    font-size: 24px;
    font-weight: 700;
    margin-top: 35px;
    /* background: #ffffff; */
    height: 150px;
    width: 150px;
    border-radius: 50%;
    display: block;
    clear: right;
    margin: 0 auto;
    line-height: 150px;
    font-size: 32px;
}
#pricing ul.pricing li.plan-header .price-duration > span.duration {
    margin-top: 5px;
}
#pricing ul.pricing li.plan-header .plan-name {
    margin-top: 10px;
    font-size: 24px;
    color: #121D29;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
}
#pricing ul.pricing.featured {
    background: #f92222;
    border-color: #f92222;
    color: #fff !important;
}
#pricing ul.pricing.featured li.plan-header {
    /* background: #D7D7D7; */
}
#pricing ul.pricing.featured li.plan-header .plan-name {
    color: #121D29;
}
#contact-us {
    padding: 120px 0 0px;
    /* background: #D2D2D2; */
    color: #121D29;
}
#contact-us h1,
#contact-us h2 {
    color: #000000;
}

#contact-us .section-header p {
    color: #000000;
}

/*Contact*/
.contact-info{
    padding: 30px 0 60px;
}
.contact-info address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 27px;
    font-size: 15px;
}
.contact-info .form-control  {
    padding: 25px 15px;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid;
    background: none;
    color: #000;
    box-shadow: none;
}

.contact-form {
    background: #ffffff;
    padding: 35px 60px;
    border: 1px solid;
    border-radius: 5px;
    height: 390px;
}

.form-control:focus {
    border-color: #f6a286;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/***********************
********* Footer ******
************************/
#footer {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    background: #141414;
}
#footer a {
    color: #f15c2b;
}
#footer a:hover {
    color: #ffffff;
}
#footer ul {
    list-style: none;
    padding: 0;
    margin: 0 -7.5px;
}
#footer ul > li {
    display: inline-block;
    /* background: rgb(54, 54, 54); */
    padding: 3px 0;
    /*    width: 31px;*/
    text-align: center;
}
@media only screen and (min-width: 768px) {
    #footer .social-icons {
        float: right;
    }

}
.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
}
@media only screen and (max-width: 480px) {
    #portfolio .portfolio-filter {
        list-style: none;
        padding: 0;
        margin: 0 0 12px;
    }
    #portfolio .portfolio-item{
        width:40%;
    }
    #portfolio .portfolio-filter > li a {
        display: block;
        padding: 7px 15px;
        margin: 5px 2px;
    }
    #portfolio .portfolio-item {
        width: 48.9%;
        padding: 8px;
    }
    #portfolio .portfolio-item .portfolio-item-inner .portfolio-info .preview {
        width: 28px;
        height: 24px;
        line-height: 24px; 
        margin: 9px auto;
    }
    #portfolio .portfolio-item .portfolio-item-inner .portfolio-info {
        padding: 7px 0 0;
    }
}
.pad-t-15 {
    padding: 15px 0px 0px 0px;
}
.list-1 {
    list-style: none;
    color: #fff;
}
.list-1 i{
    color: #f35d2b;
}
.list-1 li{
    position: relative;
    padding: 0px 0px 5px 30px;
    margin-top: -24px;
    font-weight: 500;
}
.list-2 {
    list-style: none;
    color: #fff;
}
.list-2 i{
    color: #f35d2b;

}
.list-2 li {
    position: relative;
    padding: 0px 0px 3px 30px;
    margin-top: -24px;
    color: #0b0b0b;
    font-weight: 500;
}
.contact-form p {
    position: relative;
    padding: 0px 0px 3px 30px;
    margin-top: -24px;
    color: #0b0b0b;
}
.contact-form i {
    color: #f15c2c;
}
.contact-add{
    border: 1px solid;
    padding: 20px;
    background: #ffffff;
    margin-bottom: 10px;
}

#why {
    padding: 120px 0;
    background: #000000;
}
#home {
    padding: 88px 0;
    background: #fff;

}
#course {
    padding: 120px 0;

}
.color-white {
    color: #fff !important;
}
.height-210 {
    height: 186px !important;
}
.mb-25 {
    margin-bottom: 25px;
}
.mb-5 {
    margin-bottom: 5px;
}

::placeholder {
    color: #000;
}

:-ms-input-placeholder {
    color: #000;
}

.width-100{
    width: 100%;
    height: auto;
}
.logo {
    height: auto;
    padding: 40px 0;
}

.about-img img{
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
    box-shadow:         3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

@media screen and (max-width: 991px) {
    #course .team-member {
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    .list-2 {
        padding: 0px !important;
    }
}
@media screen and (max-width: 1028px) {
    #main-slider .item {
        height: 500px !important;

    }
}
@media (min-width: 712px) and (max-width: 1028px) {
    #main-slider .slider-inner h2 {
        /* margin-top: 180px; */
        font-size: 45px;

    }
}
@media screen and (max-width: 712px)  {
    #main-slider .slider-inner h2 {
        /* margin-top: 180px; */
        font-size: 35px;

    }
    #main-slider .item {
        height: 400px !important;

    }
}
@media screen and (max-width: 470px)  {
    #main-slider .slider-inner h2 {
        /* margin-top: 180px; */
        font-size: 25px;
        line-height: 44px;

    }
}
@media screen and (min-width: 1029px)  {
/*    #main-slider .slider-inner h2 {
        margin-top: -285px;
    }*/
}
@media screen and (max-width: 1028px)  {
    #main-slider .slider-inner h2 {
        margin-top: -200px;
    }
}
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

@media screen and (max-width: 767px) {
    .dropdown-content {

        margin-left: 115px;
        margin-top: -40px;
    }
    .navbar-collapse.in {
        overflow-y: visible !important;
    }
    .navbar-nav {
        background: #00000073;
    }
    .navbar-nav>li>a {
        color: #fff !important;
    }
    #main-nav.navbar-default .navbar-nav > li:hover > a {
        color: #f92222;
        background: #9a9a9a !important;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .nav>li>a {
        padding: 10px 10px;
    }
}

@media (min-width: 1200) and (max-width: 1440px) {
    .owl-wrapper {
        height: 768px !important;
        width: 100% !important;
    }
}